VITE_APP_ID="16"
VITE_APP_URL="https://kolibrilab.it"
VITE_MONGODB_HOST="https://www.freeplanet.app:3000"
VITE_LOGO_REG='kolibrilab-logo-full.png'
VITE_PUBLICKEY_PUSH="BNM-cEpTbPVc_ujXf3QOC8ggf7b-X44P44esfJUWqNOFq1XhWCoZJpOi71_cbXC5SnfO9HassQ6OouAYgtBA9Pw"
VITE_DEBUG="0"
VITE_VUE_APP_ISTEST=0
DIRECTORY_LOCAL=newfreeplanet
DIRECTORY_SERVER=freeplanet_serverside
SERVERDIR_WEBSITE=kolibrilab.it
SERVERPW_WEBSITE=pwdadmin@1AOK
